compile.on.save=true
do.depend=false
do.jar=true
file.reference.javaws.jar=C:\\Program Files\\Java\\jdk1.6.0_31\\jre\\lib\\javaws.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Administrator\\.netbeans\\7.1.1\\build.properties
